Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-6450

Old JGroups/Netty dependencies in wildfly-jms-client-bom

    Details

      Description

      There is different JGroups and Netty version in EAP 7.0.0.ER7 zip and dependencies downloaded by wildfly-jms-client-bom:

      <dependency>
               <groupId>org.jboss.eap</groupId>
               <artifactId>wildfly-jms-client-bom</artifactId>
               <version>7.0.0.ER7-redhat-1</version>
               <type>pom</type>
      </dependency>
      

      Actual state:
      EAP 7.0.0.ER7 contains Netty 4.0.32 but bom 4.0.30
      EAP 7.0.0.ER7 contains JGroups 3.6.8 but bom 3.6.0

      Expected state:
      Those versions should be in sync.

      Customer impact:
      No issue was found.

      Priority can be increased if issue occurs.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  jmesnil Jeff Mesnil
                  Reporter:
                  jmesnil Jeff Mesnil
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: